Ns_Reentrant(3)

NAME
ns_asctime, ns_ctime, ns_gmtime, ns_inet_ntoa, ns_localtime, ns_readdir, ns_strtok - library procedures

SYNOPSIS
#include "ns.h"

ns_asctime(arg, arg)

ns_ctime(arg, arg)

ns_gmtime(arg, arg)

ns_inet_ntoa(arg, arg)

ns_localtime(arg, arg)

ns_readdir(arg, arg)

ns_strtok(arg, arg)

DESCRIPTION

These functions ...

SEE ALSO
nsd(1), info(n)

KEYWORDS